[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0404"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< 上一步(&B)"
00001="下一步(&N) >"
00002="取消"
00003="選擇安裝程式語言\n從以下選項中選擇要在安裝期間使用的語言。"
00004="< 上一步(&B)"
00005="下一步(&N) >"
00006="取消"
00007="歡迎使用 %P InstallShield Wizard"
00008="InstallShield(R) 精靈將在電腦中安裝 %P。若要繼續，請按一下「下一步」。"
00009="< 上一步(&B)"
00010="下一步(&N) >"
00011="取消"
00012="授權合約 \n請仔細閱讀下面的授權合約。"
00013="我接受授權合約的條款(&A)"
00014="我不接受授權合約的條款(&D)"
00015="列印(&P)"
00016="< 上一步(&B)"
00017="下一步(&N) >"
00018="取消"
00019="資訊 \n請閱讀以下文字。 "
00020="文字"
00021="< 上一步(&B)"
00022="下一步(&N) >"
00023="取消"
00024="安裝類型 \n選擇要安裝的安裝類型。"
00025="自動選擇最佳功能(&A)。"
00026="一般程式功能會以適當設定安裝。"
00027="手動(&M)"
00028="選擇要安裝的程式功能。建議進階使用者選擇該選項。"
00029="請選擇安裝類型。"
00030="< 上一步(&B)"
00031="下一步(&N) >"
00032="取消"
00033="選擇功能 \n選擇安裝程式將安裝的功能。"
00034="請選擇您所要安裝的功能，清除不想安裝的功能選項。"
00035="說明"
00036="< 上一步(&B)"
00037="下一步(&N) >"
00038="取消"
00039="選擇目的地位置 \n選擇安裝程式將在其中安裝檔案的資料夾。"
00040="將 %P 安裝到以下路徑："
00041="變更"
00042="< 上一步(&B)"
00043="安裝"
00044="取消"
00045="可以安裝該程式了 \n精靈已就緒，可以開始安裝了。"
00046="按一下「安裝」以開始安裝。"
00047="目前設定︰"
00048="< 上一步(&B)"
00049="下一步(&N) >"
00050="取消"
00051="%P 維護\n變更或移除程式。"
00052="歡迎使用 %P 安裝維護程式。使用此程式可以修改目前的安裝。請按一下下列一個選項。"
00053="修改(&M)"
00170="修復(&E)"
00054="移除(&R)"
00055="選擇要新增的新程式功能或選擇要移除的目前已安裝功能。"
00171="重新安裝以前安裝程式所安裝的所有程式功能。"
00056="移除所有已安裝功能。"
00057="< 上一步(&B)"
00058="完成"
00059="取消"
00060="InstallShield Wizard 完成"
00061="InstallShield Wizard 已成功安裝了 %p。按一下「完成」以結束精靈。"
00062=""
00063=""
00064=""
00065="< 上一步(&B)"
00066="下一步(&N) >"
00067="取消"
00068="選擇程式資料夾 \n選擇安裝程式建立新捷徑之位置。"
00069="安裝程式會將程式捷徑新增到下列「程式資料夾」中。您可以輸入新的資料夾名稱，或從「現有資料夾」清單中選擇一個資料夾。按一下「下一步」以繼續。"
00070="程式資料夾(&P)︰"
00071="現有資料夾(&X)︰"
00072="< 上一步(&B)"
00073="完成"
00074="取消"
00075="InstallShield Wizard 完成"
00076=" InstallShield Wizard 已成功安裝了 %P。在使用該程式之前，必須重新啟動電腦。"
00077=""
00078=""
00079="是，立即重新啟動電腦。"
00080="不，稍後再重新啟動電腦。"
00081="操作 %P 所需的功能。"
00082="預設功能"
00083="正在處理預設功能..."
00084="操作 %P 所需的功能。"
00085="固件更新功能"
00086="正在處理固件更新功能..."
00087="選擇要與 &P 搭配使用的語言。"
00088="支援語言"
00089="正在處理語言語言..."
00090="可以與 %s 一起顯示 %P。"
00091="可以與 %s 一起顯示 %P。(作業系統語言)"
00092="&P 的選項設定檔。"
00093="選項設定檔"
00094="正在處理選項設定檔..."
00095="安裝功能："
00096="目標目錄："
00097="程式資料夾︰"
00098="安裝類型"
00099="自動"
00100="手動"
00101="選擇目標資料夾。"
00102="選擇您要安裝的功能，並清除您要移除的功能。"
00103="選擇的資料夾可能會由其他程式使用。\n選擇空白資料夾，或指定其他資料夾。"
00104="安裝期間使用的安裝程式版本與目前執行的安裝程式版本不符。\n移除“程式安裝”並再次執行安裝程式。"
00105="由於 %P 正在執行中，所以無法繼續安裝。\n請關閉 %P。\n是否要重試一次？"
00106="資料夾中的檔案遭到鎖定。\n關閉安裝程式與相關程式，然後再次嘗試執行安裝程式。"
00107="目的地磁碟機沒有足夠的可用空間。\n請刪除不必要的檔案或指定其他的磁碟機當作安裝目的地。"
00108="磁碟機沒有足夠的可用空間可以執行 %P 安裝程式。\n請關閉安裝程式，增加磁碟機的可用空間，然後嘗試再次執行安裝程式。"
00109="已安裝較舊版本的 EpsonNet 產品。\n雖然可以繼續安裝，但是建議您移除較舊的版本。\n是否繼續安裝？"
00110="%s 是操作 %P 所需的功能。"
00111="選擇至少一個支援語言。"
00112="選擇符合您的作業系統的支援語言。"
00113="已安裝 %VI 版的 %P。\n\n此安裝程式會安裝較早版本的 %P (%VS)。\n\n您必須先移除之前的版本才能安裝此版本。"
00114="已安裝 %VI 版的 %P。\n\n此安裝程式與此版本不相容。\n\n您必須先移除之前的版本才能安裝此版本。"
00115="安裝程式偵測到未安裝任何版本的 %P。\n\n此更新需要安裝之前版本的應用程式。"
00116="版本比較失敗。安裝程式將會立即關閉。"
00117="正在刪除檔案..."
00118="是否確定要取消安裝？"
00119="%P 的版本 (%VI) 將更新至 %VS 版。按下 [下一步] 鍵繼續。"
00120="InstallShield 精靈正在安裝 %P。"
00121="InstallShield 精靈正在修改 %P。"
00122="InstallShield 精靈正在移除 %P。"
00123="InstallShield 精靈正在回復 %P。"
00124="InstallShield 精靈正在將 %P 的版本 (%VI) 更新至 %VS 版。"
00125="是否要完全移除所選應用程式及其所有功能？"
00126="已安裝 %VI 版本的 %P。\n\n此安裝程式會將 %P 更新至已安裝的相同版本，因此不需要此更新。\n\n是否仍要安裝更新？"
00127="InstallShield 精靈已完成維護 %P。\n處理期間已偵測到無法維護的檔案。若要完成維護，請重新啟動電腦。"
00128="InstallShield 精靈已完成移除 %P。\n處理期間已偵測到無法移除的檔案。若要完成移除程序，請重新啟動電腦。"
00129="已將 %P 更新至 %VS 版本。\n處理期間已偵測到無法更新的檔案。若要完成更新，請重新啟動電腦。"
00130="在 %P 完成安裝之前精靈已中斷。 \n系統尚未被修改。 若要以後安裝此程式，請再次運行此安裝程式。"
00131="已在可對 %P 執行維護之前關閉精靈。\n\n尚未變更系統。再次執行安裝程式以便稍後維護程式。"
00132="已在更新 %P 之前關閉精靈。\n\n尚未變更系統。再次執行安裝程式以便稍後更新程式。"
00133="InstallShield 精靈已完成維護 %P。"
00134="InstallShield 精靈已完成移除 %P。"
00135="%P 已更新至 %VS 版本。"
00136="按下 [維護] 鍵開始安裝。"
00137="按下 [更新] 鍵開始安裝。"
00138="按一下「完成」以結束精靈。"
00139="按一下「完成」以結束精靈。"
00140="按一下「完成」以結束精靈。"
00141="維護"
00142="更新"
00143="取消"
00144="安裝中..."
00145="修改中..."
00146="移除中..."
00147="回復中..."
00148="更新中..."
00149="選擇資料夾"
00150="維護完成"
00151="移除完成"
00152="更新完成"
00153="已偵測到 %P"
00154="已偵測到較舊版本"
00155="結束安裝程式"
00156="維護完成"
00157="移除完成"
00158="更新完成"
00159="維護準備完成。"
00160="更新準備完成。"
00161="發現不支援的作業系統。\n取消安裝。"
00162="無法移除 EpsonNet Config V4.0，因為無法刪除選項設定檔。\n確認下列檔案的屬性，或者如果檔案不在使用中，則嘗試再次移除。\n\n檔案："
00163="硬碟沒有足夠可用空間來執行安裝程式。\n增加硬碟可用空間，然後再次執行安裝程式。\n已取消安裝。"
00164="處理“全部刪除”時偵測到錯誤。\n某些檔案可能仍然存在。"
00165="無法將檔案傳輸至目標安裝目錄。已取消安裝。\n處理完成之後，再次執行安裝程式。"
00166="無法將檔案傳輸至目標安裝目錄。已取消安裝。\n不合法檔案可能仍然存在。\n處理完成之後，請執行移除。"
00167="計算檔案大小。"
00168="必須具有管理者權限才能執行安裝程式。\n將取消安裝。"
00169="安裝期間發生錯誤。\n將取消安裝。\n錯誤代碼："
00172="無法使用作業系統透過 USB 變更設定。\\n要繼續？"
00173="無法安裝 USB 驅動程式。"
